收藏
回答

自定义 tabBar?

基础库 2.5.0 开始支持,低版本需做兼容处理

自定义 tabBar 只有2.5.0目前没发现问题。高于2.5.0的都有问题。2.7.7的就有问题:

必须在app.json配置了的才能显现tabBar。希望你们做到高版本兼容低版本。

最后一次编辑于  08-01  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

1 个回答

  • 是柿子啊
    是柿子啊
    08-01

    需要在appjson配置

    08-01
    赞同
    回复 2
    • 木易子
      木易子
      08-01
      appjson中只能配5个,我想点击第六个,然后第六个的页面下显示其他五个。版本2.5.0的就可以,但是高于2.5.0的就不行。手机用的是最高的2.8.0
      08-01
      回复
    • 木易子
      木易子
      08-01
      关于自定义 tabBar,基础库2.50和2.51效果一致,从2.5.2开始就不行了
      08-01
      回复